{
"iqoo" : [
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1955A",
"deviceName" : "IQOO 3",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1936A",
"deviceName" : "iQOO Neo 855",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1981A",
"deviceName" : "iQOO Neo 3",
"deviceFen" : "2408*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1824BA",
"deviceName" : "iQOO",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1986A",
"deviceName" : "iQOO Z1",
"deviceFen" : "2408*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1914A",
"deviceName" : "iQOO Neo",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "IQOO",
"deviceModel" : "V1916A",
"deviceName" : "iQOO Pro 5G",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"oppo" : [
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDBM00",
"deviceName" : "A8",
"deviceFen" : "1600*720",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCPM00",
"deviceName" : "A91",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDPT00",
"deviceName" : "Reno4",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDNM00",
"deviceName" : "Reno4 pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDYM20",
"deviceName" : "A72",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDEM10",
"deviceName" : "Find X2",
"deviceFen" : "3168*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCLM10",
"deviceName" : "Reno Ace",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCLM50",
"deviceName" : "Reno3",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCRM00",
"deviceName" : "Reno3 Pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDCM00",
"deviceName" : "Reno3",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PEAM00",
"deviceName" : "Reno4 SE",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDVM00",
"deviceName" : "A32",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBCM10",
"deviceName" : "R15x",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBCM30",
"deviceName" : "K1",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDEM10",
"deviceName" : "Find X2",
"deviceFen" : "3168*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDKM00",
"deviceName" : "A92s",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBBM00",
"deviceName" : "A7x",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBDM00",
"deviceName" : "R17 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBEM00",
"deviceName" : "R17",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDEM00",
"deviceName" : "R17",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PAAM00",
"deviceName" : "R15",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PACM00",
"deviceName" : "R15",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDAM10",
"deviceName" : "A52",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCAT10",
"deviceName" : "A9",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCDM10",
"deviceName" : "Reno Z",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCEM00",
"deviceName" : "A9x",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PDHM00",
"deviceName" : "Ace2",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCAM10",
"deviceName" : "A9",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBAM00",
"deviceName" : "A5",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PBFM00",
"deviceName" : "A7",
"deviceFen" : "1520*720",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PCHM30",
"deviceName" : "A11x",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "OPPO",
"deviceModel" : "PADM00",
"deviceName" : "A3",
"deviceFen" : "2220*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"realme" : [
{
"deviceBrand" : "realme",
"deviceModel" : "RMX2200",
"deviceName" : "V3",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "realme",
"deviceModel" : "RMX2176",
"deviceName" : "X7",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "realme",
"deviceModel" : "RMX2071",
"deviceName" : "X50 Pro",
"deviceFen" : "2376*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "真我",
"deviceModel" : "RMX2111",
"deviceName" : "realme V5",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "真我",
"deviceModel" : "RMX1931",
"deviceName" : "realme X2 Pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "真我",
"deviceModel" : "RMX1851",
"deviceName" : "realmeX",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "真我",
"deviceModel" : "RMX1971",
"deviceName" : "realme Q",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "真我",
"deviceModel" : "RMX1991",
"deviceName" : "realme X2",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"vivo" : [
{
"deviceBrand" : "vivo",
"deviceModel" : "V2002A",
"deviceName" : "Y51s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V2020A",
"deviceName" : "S7",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1932A",
"deviceName" : "S5",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1938CT",
"deviceName" : "X30",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1938T",
"deviceName" : "X30 Pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1963A",
"deviceName" : "Z6",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V2005A",
"deviceName" : "X50 Pro",
"deviceFen" : "2376*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1814A",
"deviceName" : "X21s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1814T",
"deviceName" : "X21s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1816A",
"deviceName" : "X23",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1941A",
"deviceName" : "U3",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1945A",
"deviceName" : "Y9s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1809A",
"deviceName" : "X23",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1921A",
"deviceName" : "Z5",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1941A",
"deviceName" : "Z5i",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1730EA",
"deviceName" : "Z1",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1730GA",
"deviceName" : "Z3X",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1813A",
"deviceName" : "Y97",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1813BA",
"deviceName" : "Z3",
"deviceFen" : "2280*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1813T",
"deviceName" : "Z3i",
"deviceFen" : "2280*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "X21A",
"deviceName" : "X21A",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "X21i A",
"deviceName" : "X21i",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "Y85A",
"deviceName" : "Y85A",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "Z1",
"deviceName" : "V1801A0",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "Z1i",
"deviceName" : "V1730DT",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1911A",
"deviceName" : "Z5x",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1934A",
"deviceName" : "Y5s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V2001A",
"deviceName" : "X50",
"deviceFen" : "2376*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1962A",
"deviceName" : "S6",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1913A",
"deviceName" : "Y7S",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1913T",
"deviceName" : "Y7S",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1732A",
"deviceName" : "Y81s",
"deviceFen" : "1520*720",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1732T",
"deviceName" : "Y81s",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1818A",
"deviceName" : "U1",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1818CA",
"deviceName" : "Y91",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1901A",
"deviceName" : "Y3",
"deviceFen" : "1544*720",
"deviceScreenName" : "19.3:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1901T",
"deviceName" : "Y3",
"deviceFen" : "1544*720",
"deviceScreenName" : "19.3:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1928A",
"deviceName" : "U3x",
"deviceFen" : "1544*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1965A",
"deviceName" : "Y50",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V2002A",
"deviceName" : "Y70s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "vivo",
"deviceModel" : "Y83A",
"deviceName" : "Y83A",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "vivo",
"deviceModel" : "V1818A",
"deviceName" : "Y93",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"chuizi" : [
{
"deviceBrand" : "锤子",
"deviceModel" : "DT1901A",
"deviceName" : "pro3",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"google" : [
{
"deviceBrand" : "谷歌",
"deviceModel" : "Pixel 3 XL",
"deviceName" : "Pixel 3 XL",
"deviceFen" : "2960*1440",
"deviceScreenName" : "18.5:9全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"asus" : [
{
"deviceBrand" : "华硕",
"deviceModel" : "X00QD",
"deviceName" : "ZenFone 5Z",
"deviceFen" : "2246*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"huawei" : [
{
"deviceBrand" : "华为",
"deviceModel" : "DVC-AN20",
"deviceName" : "畅享20 pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "DVC-AN00",
"deviceName" : "畅享Z",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "TNN-AN00",
"deviceName" : "麦芒9",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "AQM-AL00",
"deviceName" : "畅享10S",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "LIO-AL00",
"deviceName" : "Mate 30 Pro",
"deviceFen" : "2400*1176",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "WLZ-AN00",
"deviceName" : "nova 6",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "WKG-AN00",
"deviceName" : "畅享20",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "ELE-AL00",
"deviceName" : "P30",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "SEA-AL10",
"deviceName" : "nova 5 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "PAR-AL00",
"deviceName" : "nova 3",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "LYA-AL00",
"deviceName" : "Mate 20 Pro",
"deviceFen" : "3120*1440",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "ANA-AN00",
"deviceName" : "P40",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.8:9全面屏(极点屏)",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "ELE-AL00",
"deviceName" : "P30",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "SNE-AL00",
"deviceName" : "麦芒7",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "SPN-AL00",
"deviceName" : "nova 5z",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "TAS-AL00",
"deviceName" : "Mate 30",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "ARS-AL00",
"deviceName" : "畅享MAX",
"deviceFen" : "2244*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "CLT-AL01",
"deviceName" : "P20 Pro",
"deviceFen" : "2240*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "EVR-AL00",
"deviceName" : "Mate 20X",
"deviceFen" : "2244*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "EVR-AN00",
"deviceName" : "Mate 20X 5G",
"deviceFen" : "2244*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "HMA-AL00",
"deviceName" : "Mate 20",
"deviceFen" : "2244*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "JEF-AN00",
"deviceName" : "nova 7",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "JER-AN10",
"deviceName" : "nova 7 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "CDY-AN00",
"deviceName" : "Nova 7 SE",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "ELS-AN00",
"deviceName" : "P40 PRO",
"deviceFen" : "2640*1200",
"deviceScreenName" : "19.8:9全面屏(极点屏)",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "POT-AL00",
"deviceName" : "麦芒8",
"deviceFen" : "2340*1080",
"deviceScreenName" : "18:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "SEA-AL00",
"deviceName" : "nova 5",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "SPN-AL00",
"deviceName" : "nova 5i Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "18:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "VOG-AL00",
"deviceName" : "P30 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "GLK-AL00",
"deviceName" : "nova 5i",
"deviceFen" : "2310*1080",
"deviceScreenName" : "18:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "JNY-AL10",
"deviceName" : "nova 6 SE",
"deviceFen" : "2310*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "MAR-AL00",
"deviceName" : "nova 4e",
"deviceFen" : "2312*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "VCE-AL00",
"deviceName" : "nova 4",
"deviceFen" : "2310*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "POT-AL00a",
"deviceName" : "畅享9S",
"deviceFen" : "2340*1080",
"deviceScreenName" : "18:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "MED-TL00",
"deviceName" : "畅享10e",
"deviceFen" : "1600*720",
"deviceScreenName" : "18:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "ART-AL00X",
"deviceName" : "畅享10",
"deviceFen" : "1560*720",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "华为",
"deviceModel" : "ANE-AL00",
"deviceName" : "nova 3e",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "DUB-AL00",
"deviceName" : "畅享9",
"deviceFen" : "1520*720",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "华为",
"deviceModel" : "LIO-AL00",
"deviceName" : "Mate 30 Pro",
"deviceFen" : "2400*1176",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "华为",
"deviceModel" : "TAS-AL00",
"deviceName" : "Mate 30",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"gionee" : [
{
"deviceBrand" : "金立",
"deviceModel" : "20190619G",
"deviceName" : "K3 Pro",
"deviceFen" : "1600*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"coolpad" : [
{
"deviceBrand" : "酷派",
"deviceModel" : "1872-A0",
"deviceName" : "1872-A0",
"deviceFen" : "1512*720",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"lenovo" : [
{
"deviceBrand" : "联想",
"deviceModel" : "L78071",
"deviceName" : "Z5s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "联想",
"deviceModel" : "L38111",
"deviceName" : "L38111",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "联想",
"deviceModel" : "L78051",
"deviceName" : "Z6 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "联想",
"deviceModel" : "L58041",
"deviceName" : "S5 Pro",
"deviceFen" : "2246*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "联想",
"deviceModel" : "L78121",
"deviceName" : "Z6",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"meizu" : [
{
"deviceBrand" : "魅族",
"deviceModel" : "M081Q",
"deviceName" : "MEIZU 17",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "魅族",
"deviceModel" : "M923Q",
"deviceName" : "note9",
"deviceFen" : "2240*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "魅族",
"deviceModel" : "M928Q",
"deviceName" : "16T",
"deviceFen" : "2232*1080",
"deviceScreenName" : "18.6:9全面屏（极边屏）"
},
{
"deviceBrand" : "魅族",
"deviceModel" : "M973Q",
"deviceName" : "16s Pro",
"deviceFen" : "2232*1080",
"deviceScreenName" : "18.6:9全面屏"
},
{
"deviceBrand" : "魅族",
"deviceModel" : "M1852",
"deviceName" : "X8",
"deviceFen" : "2220*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"motorola" : [
{
"deviceBrand" : "摩托罗拉",
"deviceModel" : "XT1965-6",
"deviceName" : "G7 Plus",
"deviceFen" : "2280*1080",
"deviceScreenName" : "18:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "摩托罗拉",
"deviceModel" : "XT1941-2",
"deviceName" : "P30 Play",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"nokia" : [
{
"deviceBrand" : "诺基亚",
"deviceModel" : "TA-1099",
"deviceName" : "Nokia X6 2018",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "诺基亚",
"deviceModel" : "TA-1109",
"deviceName" : "Nokia X5",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
}
],
"honor" : [
{
"deviceBrand" : "荣耀",
"deviceModel" : "TNNH-AN00",
"deviceName" : "HONOR Play4",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "MXW-AN00",
"deviceName" : "HONOR 30 Lite",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "JSN-AL00a",
"deviceName" : "honor 8X",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "CDY-AN90",
"deviceName" : "Honor 30S",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "OXF-AN00",
"deviceName" : "Honor V30",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "OXF-AN10",
"deviceName" : "honor V30 Pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "KKG-AN00",
"deviceName" : "Honor X10 Max",
"deviceFen" : "2280*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "YAL-AL00",
"deviceName" : "honor 20",
"deviceFen" : "2340*1080",
"deviceScreenName" : "18:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "BMH-AN10",
"deviceName" : "Honor 30",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "COR-AL00",
"deviceName" : "honor Play",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "YAL-AL10",
"deviceName" : "Honor 20 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "18:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "COL-AL10",
"deviceName" : "honor 10",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "ARE-AL00",
"deviceName" : "honor 8X Max",
"deviceFen" : "2244*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "AQM-AL10",
"deviceName" : "Honor Play 4T pro",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "AKA-AL10",
"deviceName" : "Honor Play 4T",
"deviceFen" : "1560*720",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "BKK-AL10",
"deviceName" : "honor 8C",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "MOA-AL00",
"deviceName" : "Honor 9A",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "LLD-AL20",
"deviceName" : "honor 9i",
"deviceFen" : "2280*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "荣耀",
"deviceModel" : "yok-an10",
"deviceName" : "HONOR V40",
"deviceFen" : "2676*1236",
"deviceScreenName" : "双孔屏",
"deviceScreenType" : 3
},
],
"samsung" : [
{
"deviceBrand" : "三星",
"deviceModel" : "SM-A7160",
"deviceName" : "GALAXY A71",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-A7050",
"deviceName" : "GALAXY A70",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-A9080",
"deviceName" : "Galaxy A90",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9500",
"deviceName" : "GALAXY S8",
"deviceFen" : "2960*1440",
"deviceScreenName" : "全面屏（曲面屏）"
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9550",
"deviceName" : "GALAXY S8+",
"deviceFen" : "2960*1440",
"deviceScreenName" : "全面屏（曲面屏）"
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9600",
"deviceName" : "GALAXY S9",
"deviceFen" : "2960*1440",
"deviceScreenName" : "全面屏（曲面屏）"
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9730",
"deviceName" : "Galaxy S10",
"deviceFen" : "3040*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9750",
"deviceName" : "Galaxy S10+",
"deviceFen" : "3040*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G9810",
"deviceName" : "Galaxy S20",
"deviceFen" : "3200*1440",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-N9500",
"deviceName" : "GALAXY Note 8",
"deviceFen" : "2960*1440",
"deviceScreenName" : "全面屏（曲面屏）"
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-N9600",
"deviceName" : "GALAXY Note 9",
"deviceFen" : "2960*1440",
"deviceScreenName" : "全面屏（曲面屏）"
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-A5070",
"deviceName" : "Galaxy A50s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-G8870",
"deviceName" : "GALAXY A8s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-M3070",
"deviceName" : "Galaxy M30s",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "三星",
"deviceModel" : "SM-A3050",
"deviceName" : "Galaxy A40s",
"deviceFen" : "1520*720",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"xiaolajiao" : [
{
"deviceBrand" : "小辣椒",
"deviceModel" : "20200202D",
"deviceName" : "XLJ11",
"deviceFen" : "1600*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"xiaomi" : [
{
"deviceBrand" : "小米 13 PRO",
"deviceModel" : "2210132C",
"deviceName" : "2210132C",
"deviceFen" : "3200*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米 13 Ultra",
"deviceModel" : "2304FPN6DC",
"deviceName" : "2304FPN6DC",
"deviceFen" : "3200*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米 13",
"deviceModel" : "2211133C",
"deviceName" : "2211133C",
"deviceFen" : "2400*1800",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米 12",
"deviceModel" : "2201123C",
"deviceName" : "2201123C",
"deviceFen" : "3200*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米 11 pro",
"deviceModel" : "M2102K1AC",
"deviceName" : "M2102K1AC",
"deviceFen" : "3200*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米",
"deviceModel" : "M2007j1SC",
"deviceName" : "M2007j1SC",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 11",
"deviceName" : "M2011K2C",
"deviceFen" : "3200*1440",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 10",
"deviceName" : "M2001J2C",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 10 Lite Zoom",
"deviceName" : "M2002J9E",
"deviceFen" : "2400*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 9",
"deviceName" : "M1902F1T",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 9",
"deviceName" : "M1902F1A",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 9 SE",
"deviceName" : "M1903F2A",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI CC9 Pro",
"deviceName" : "M1910F4E",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 8 Lite",
"deviceName" : "M1808D2TE",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI PLAY",
"deviceName" : "MI PLAY",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 10 Pro",
"deviceName" : "M2001J1C",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 9 pro 5G",
"deviceName" : "M1908F1XE",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 8",
"deviceName" : "MI 8",
"deviceFen" : "2248*1080",
"deviceScreenName" : "18.7:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 8 SE",
"deviceName" : "M1805E2A",
"deviceFen" : "2244*1080",
"deviceScreenName" : "18.7:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI 8 UD",
"deviceName" : "M1807E8A",
"deviceFen" : "2248*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI CC 9",
"deviceName" : "M1904F3BC",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "小米",
"deviceModel" : "MI CC 9e",
"deviceName" : "M1906F9SC",
"deviceFen" : "1560*720",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 9",
"deviceName" : "M2004J19C",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 10X",
"deviceName" : "M2004J7AC",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi K30i 5G",
"deviceName" : "M2001G7AE",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（双孔屏）",
"deviceScreenType" : 3
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi K30",
"deviceName" : "M1912G7BE",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（双孔屏）",
"deviceScreenType" : 3
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi Note 7",
"deviceName" : "M1901F7E",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 6 Pro",
"deviceName" : "Redmi 6 Pro",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 10X Pro",
"deviceName" : "M2004J7BC",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi Note 7 Pro",
"deviceName" : "M1901F7BE",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 7",
"deviceName" : "M1810F6LE",
"deviceFen" : "1520*720",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 8",
"deviceName" : "M1908C3IC",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 8A",
"deviceName" : "M1908C3KE",
"deviceFen" : "1520*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "红米",
"deviceModel" : "Redmi 9A",
"deviceName" : "M2006C3LC",
"deviceFen" : "1600*720",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"oneplus" : [
{
"deviceBrand" : "一加",
"deviceModel" : "HD1900",
"deviceName" : "OnePlus 7T",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "一加",
"deviceModel" : "IN2010",
"deviceName" : "OnePlus 8",
"deviceFen" : "2400*1080",
"deviceScreenName" : "20:9全面屏（极点屏）",
"deviceScreenType" : 1
},
{
"deviceBrand" : "一加",
"deviceModel" : "A6000",
"deviceName" : "OnePlus 6",
"deviceFen" : "2280*1080",
"deviceScreenName" : "19:9全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "一加",
"deviceModel" : "A6010",
"deviceName" : "OnePlus 6T",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "一加",
"deviceModel" : "GM1900",
"deviceName" : "OnePlus 7",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
],
"zte" : [
{
"deviceBrand" : "中兴",
"deviceModel" : "A2021",
"deviceName" : "Axon 11",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "中兴",
"deviceModel" : "V1000",
"deviceName" : "Blade V10",
"deviceFen" : "2280*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "中兴",
"deviceModel" : "A2020 Pro",
"deviceName" : "AXON 10 Pro",
"deviceFen" : "2340*1080",
"deviceScreenName" : "全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "中兴",
"deviceModel" : "A2019 Pro",
"deviceName" : "AXON 9 Pro",
"deviceFen" : "2248*1080",
"deviceScreenName" : "全面屏（刘海屏）",
"deviceScreenType" : 0
},
{
"deviceBrand" : "中兴",
"deviceModel" : "A2020N2 Pro",
"deviceName" : "Axon 10 Pro 5G",
"deviceFen" : "2340*1080",
"deviceScreenName" : "19.5:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "中兴",
"deviceModel" : "V1050",
"deviceName" : "Blade20 Smart",
"deviceFen" : "1560*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
},
{
"deviceBrand" : "中兴",
"deviceModel" : "A7000",
"deviceName" : "Blade A7",
"deviceFen" : "1560*720",
"deviceScreenName" : "19:9全面屏（水滴屏）",
"deviceScreenType" : 2
}
]
}